Business::ISBN10(3)

NAME
Business::ISBN10 - work with 10 digit International Standard Book Numbers

SYNOPSIS
See Business::ISBN

DESCRIPTION
See Business::ISBN

SOURCE AVAILABILITY
This source is in Github:

    https://github.com/briandfoy/business--isbn

AUTHOR
brian d foy "<bdfoy@cpan.org>"

COPYRIGHT AND LICENSE
Copyright (c) 2001-2014, brian d foy, All Rights Reserved.

You may redistribute this under the same terms as Perl itself.